Subject: bug#51361: 28.0.60; NS toolbar icons are too big and low res

From: Alan Third <[email-masked]>
Date: Tue, 26 Oct 2021 11:18:02 +0100

On Sun, Oct 24, 2021 at 10:24:10AM +0800, Po Lu wrote:
> Alan Third <[email-masked]> writes:
> 
> > I expect this should be a problem for the PGTK port as well, since it
> > uses the same scaling method.
> 
> (I don't speak for the author of the GTK port, but I worked on it a
> while back, so take what I say here with a grain of salt.)
> 
> I think the GTK port just reuses the existing code in gtkutil for
> toolkit tool bars.  IOW, the scaling is done by GTK.

Yeah, and GTK uses the same scaling scheme as macOS.
-- 
Alan Third